#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=Archivos de texto
explanation=Especifique los parámetros de configuración del nuevo almacén de datos de los archivos de texto.
path_label=Ruta:

